/*     3657315 : 타이틀 텍스트      */
.title__3657315__ {font-size:0}
.title__3657315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3657315__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657315__.style_top p {padding-top:10px}
.title__3657315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__3657315__.style_right p {padding-right:14px}
.title__3657315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__3657315__.style_bottom p {padding-bottom:12px}
.title__3657315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__3657315__.style_left p {padding-left:14px}
.title__3657315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__3657315__.style_circle1 p {padding-left:18px}
.title__3657315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657315__.style_circle2 p {padding-left:18px}
.title__3657315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657315__ p {font-size:36px}
	.title__3657315__.style_top p:before {width:36px}
	.title__3657315__.style_right p:before {height:36px}
	.title__3657315__.style_bottom p:before {width:36px}
	.title__3657315__.style_left p:before {height:36px}
}

/*     3657325 : 타이틀 텍스트      */
.title__3657325__ {font-size:0}
.title__3657325__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-2px;line-height:1.2em;
}
.title__3657325__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657325__.style_top p {padding-top:10px}
.title__3657325__.style_top p:before {top:0;left:0;width:36px;height:4px}

.title__3657325__.style_right p {padding-right:14px}
.title__3657325__.style_right p:before {top:16%;right:0;width:4px;height:36px}

.title__3657325__.style_bottom p {padding-bottom:12px}
.title__3657325__.style_bottom p:before {bottom:0;left:0;width:36px;height:4px}

.title__3657325__.style_left p {padding-left:14px}
.title__3657325__.style_left p:before {top:16%;left:0;width:4px;height:36px}

.title__3657325__.style_circle1 p {padding-left:18px}
.title__3657325__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657325__.style_circle2 p {padding-left:18px}
.title__3657325__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657325__ p {font-size:66px}
	.title__3657325__.style_top p:before {width:66px}
	.title__3657325__.style_right p:before {height:66px}
	.title__3657325__.style_bottom p:before {width:66px}
	.title__3657325__.style_left p:before {height:66px}
}

/*     3657335 : 셀 설정      */
.cell_option__3657335__ {display:table;width:100%}
.cell_option__3657335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.col__3657335__ {position:relative;}
.col__3657335__:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,.3);}

@media (max-width:1023px){
	.col__3657335__ {padding:30px 20px;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;}
}

@media (min-width:1024px){
	.col__3657335__ {padding:100px 20px;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;}
}

/*     3657345 : BLANK 컨텐츠      */
.blank__3657345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__3657345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657345__ {height:24px}
}

/*     3657355 : 한줄 텍스트      */
.text__3657355__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3657355__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3657355__ p {font-size:26px}
}

/*     3657365 : 한줄 텍스트      */
.text__3657365__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3657365__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3657365__ p {font-size:26px}
}

/*     3657375 : 한줄 텍스트      */
.text__3657375__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__3657375__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__3657375__ p {font-size:26px}
}

/*     3657385 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657385__ ul li:first-child {margin-top:0}
.text_list__3657385__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657385__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3657385__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657385__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657385__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657385__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657385__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657385__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657385__ ul li {font-size:15px}
}

/*     3657395 : 실선      */
.solid_line__3657395__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3657395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3657395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3657395__ {height:84px}
}

/*     3657405 : 타이틀 텍스트      */
.title__3657405__ {font-size:0}
.title__3657405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657405__.style_top p {padding-top:10px}
.title__3657405__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657405__.style_right p {padding-right:14px}
.title__3657405__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657405__.style_bottom p {padding-bottom:12px}
.title__3657405__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657405__.style_left p {padding-left:14px}
.title__3657405__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657405__.style_circle1 p {padding-left:18px}
.title__3657405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657405__.style_circle2 p {padding-left:18px}
.title__3657405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657405__ p {font-size:50px}
	.title__3657405__.style_top p:before {width:50px}
	.title__3657405__.style_right p:before {height:50px}
	.title__3657405__.style_bottom p:before {width:50px}
	.title__3657405__.style_left p:before {height:50px}
}

/*     3657415 : 장문 텍스트      */
.textarea__3657415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657415__ p {font-size:16px}
}

/*     3657425 : BLANK 컨텐츠      */
.blank__3657425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3657425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657425__ {height:20px}
}

/*     3657435 : 이미지 (모바일/PC 출력 구분)      */
.img__3657435__ {max-width:100%}
.img__3657435__ * {box-sizing:border-box}
.img__3657435__ a {display:block;vertical-align:top}
.img__3657435__ img {vertical-align:top}
.img__3657435__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3657435__ .img_m {display:none;}
	.img__3657435__ .img_pc {display:block;}
	.img__3657435__ .img_pc img {width:px;}
}

/*     3657445 : BLANK 컨텐츠      */
.blank__3657445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3657445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657445__ {height:30px}
}

/*     3657455 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657455__ .inline_block__3657455__ {display:inline-block;vertical-align:top}
.text_wrap__3657455__ .inline_block__3657455__ .inner__3657455__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657455__ .inline_block__3657455__ .inner__3657455__ .icon__3657455__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657455__ .inline_block__3657455__ .inner__3657455__ .icon__3657455__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657455__ .inline_block__3657455__ .inner__3657455__ .text__3657455__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657455__.s_size_75 .inline_block__3657455__ .inner__3657455__ .icon__3657455__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657455__.s_size_100 .inline_block__3657455__ .inner__3657455__ .icon__3657455__ {padding-right:.5em;font-size:1em}
.text_wrap__3657455__.s_size_150 .inline_block__3657455__ .inner__3657455__ .icon__3657455__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657455__.s_size_200 .inline_block__3657455__ .inner__3657455__ .icon__3657455__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657455__.s_size_250 .inline_block__3657455__ .inner__3657455__ .icon__3657455__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657455__ .inline_block__3657455__ .inner__3657455__ {font-size:20px}
}

/*     3657465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657465__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657465__ ul li:first-child {margin-top:0}
.text_list__3657465__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657465__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3657465__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657465__ ul li {font-size:15px}
}

/*     3657475 : 실선      */
.solid_line__3657475__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3657475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3657475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3657475__ {height:84px}
}

/*     3657485 : 타이틀 텍스트      */
.title__3657485__ {font-size:0}
.title__3657485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657485__.style_top p {padding-top:10px}
.title__3657485__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657485__.style_right p {padding-right:14px}
.title__3657485__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657485__.style_bottom p {padding-bottom:12px}
.title__3657485__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657485__.style_left p {padding-left:14px}
.title__3657485__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657485__.style_circle1 p {padding-left:18px}
.title__3657485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657485__.style_circle2 p {padding-left:18px}
.title__3657485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657485__ p {font-size:50px}
	.title__3657485__.style_top p:before {width:50px}
	.title__3657485__.style_right p:before {height:50px}
	.title__3657485__.style_bottom p:before {width:50px}
	.title__3657485__.style_left p:before {height:50px}
}

/*     3657495 : 장문 텍스트      */
.textarea__3657495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__3657495__ p {font-size:16px}
}

/*     3657505 : BLANK 컨텐츠      */
.blank__3657505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__3657505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657505__ {height:20px}
}

/*     3657515 : 이미지 (모바일/PC 출력 구분)      */
.img__3657515__ {max-width:100%}
.img__3657515__ * {box-sizing:border-box}
.img__3657515__ a {display:block;vertical-align:top}
.img__3657515__ img {vertical-align:top}
.img__3657515__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__3657515__ .img_m {display:none;}
	.img__3657515__ .img_pc {display:block;}
	.img__3657515__ .img_pc img {width:px;}
}

/*     3657525 : BLANK 컨텐츠      */
.blank__3657525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3657525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657525__ {height:30px}
}

/*     3657535 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657535__ .inline_block__3657535__ {display:inline-block;vertical-align:top}
.text_wrap__3657535__ .inline_block__3657535__ .inner__3657535__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657535__ .inline_block__3657535__ .inner__3657535__ .icon__3657535__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657535__ .inline_block__3657535__ .inner__3657535__ .icon__3657535__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657535__ .inline_block__3657535__ .inner__3657535__ .text__3657535__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657535__.s_size_75 .inline_block__3657535__ .inner__3657535__ .icon__3657535__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657535__.s_size_100 .inline_block__3657535__ .inner__3657535__ .icon__3657535__ {padding-right:.5em;font-size:1em}
.text_wrap__3657535__.s_size_150 .inline_block__3657535__ .inner__3657535__ .icon__3657535__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657535__.s_size_200 .inline_block__3657535__ .inner__3657535__ .icon__3657535__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657535__.s_size_250 .inline_block__3657535__ .inner__3657535__ .icon__3657535__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657535__ .inline_block__3657535__ .inner__3657535__ {font-size:20px}
}

/*     3657545 : 한줄 텍스트      */
.text__3657545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3657545__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3657545__ p {font-size:18px}
}

/*     3657555 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657555__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657555__ ul li:first-child {margin-top:0}
.text_list__3657555__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657555__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3657555__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657555__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657555__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657555__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657555__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657555__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657555__ ul li {font-size:15px}
}

/*     3657565 : 한줄 텍스트      */
.text__3657565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3657565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3657565__ p {font-size:18px}
}

/*     3657575 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657575__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657575__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657575__ ul li:first-child {margin-top:0}
.text_list__3657575__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657575__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3657575__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657575__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657575__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657575__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657575__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657575__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657575__ ul li {font-size:15px}
}

/*     3657585 : 한줄 텍스트      */
.text__3657585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3657585__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3657585__ p {font-size:18px}
}

/*     3657595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657595__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657595__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657595__ ul li:first-child {margin-top:0}
.text_list__3657595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657595__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3657595__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657595__ ul li {font-size:15px}
}

/*     3657605 : 한줄 텍스트      */
.text__3657605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3657605__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3657605__ p {font-size:18px}
}

/*     3657615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657615__ ul li:first-child {margin-top:0}
.text_list__3657615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657615__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3657615__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657615__ ul li {font-size:15px}
}

/*     3657625 : 실선      */
.solid_line__3657625__ {display:block;position:relative;width:100%;height:144px}
.solid_line__3657625__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__3657625__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3657625__ {height:84px}
}

/*     3657635 : 타이틀 텍스트      */
.title__3657635__ {font-size:0}
.title__3657635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-2px;line-height:1.2em;
}
.title__3657635__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__3657635__.style_top p {padding-top:10px}
.title__3657635__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__3657635__.style_right p {padding-right:14px}
.title__3657635__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__3657635__.style_bottom p {padding-bottom:12px}
.title__3657635__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__3657635__.style_left p {padding-left:14px}
.title__3657635__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__3657635__.style_circle1 p {padding-left:18px}
.title__3657635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__3657635__.style_circle2 p {padding-left:18px}
.title__3657635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__3657635__ p {font-size:50px}
	.title__3657635__.style_top p:before {width:50px}
	.title__3657635__.style_right p:before {height:50px}
	.title__3657635__.style_bottom p:before {width:50px}
	.title__3657635__.style_left p:before {height:50px}
}

/*     3657645 : 한줄 텍스트      */
.text__3657645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3657645__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3657645__ p {font-size:18px}
}

/*     3657655 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657655__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657655__ ul li:first-child {margin-top:0}
.text_list__3657655__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657655__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3657655__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657655__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657655__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657655__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657655__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657655__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657655__ ul li {font-size:15px}
}

/*     3657665 : 한줄 텍스트      */
.text__3657665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__3657665__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__3657665__ p {font-size:18px}
}

/*     3657675 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657675__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657675__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657675__ ul li:first-child {margin-top:0}
.text_list__3657675__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657675__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__3657675__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657675__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657675__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657675__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657675__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657675__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657675__ ul li {font-size:15px}
}

/*     3657685 : BLANK 컨텐츠      */
.blank__3657685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__3657685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__3657685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__3657685__ {height:30px}
}

/*     3657695 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__3657695__ .inline_block__3657695__ {display:inline-block;vertical-align:top}
.text_wrap__3657695__ .inline_block__3657695__ .inner__3657695__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__3657695__ .inline_block__3657695__ .inner__3657695__ .icon__3657695__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#1b5ca6;vertical-align:top}
.text_wrap__3657695__ .inline_block__3657695__ .inner__3657695__ .icon__3657695__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__3657695__ .inline_block__3657695__ .inner__3657695__ .text__3657695__ {display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle}

.text_wrap__3657695__.s_size_75 .inline_block__3657695__ .inner__3657695__ .icon__3657695__ {padding-right:.5em;font-size:.75em}
.text_wrap__3657695__.s_size_100 .inline_block__3657695__ .inner__3657695__ .icon__3657695__ {padding-right:.5em;font-size:1em}
.text_wrap__3657695__.s_size_150 .inline_block__3657695__ .inner__3657695__ .icon__3657695__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__3657695__.s_size_200 .inline_block__3657695__ .inner__3657695__ .icon__3657695__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__3657695__.s_size_250 .inline_block__3657695__ .inner__3657695__ .icon__3657695__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__3657695__ .inline_block__3657695__ .inner__3657695__ {font-size:20px}
}

/*     3657705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__3657705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__3657705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__3657705__ ul li:first-child {margin-top:0}
.text_list__3657705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__3657705__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__3657705__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;letter-spacing:0;vertical-align:middle;
}

.text_list__3657705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__3657705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__3657705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__3657705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__3657705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__3657705__ ul li {font-size:15px}
}

